Newsletterfy - Newsletter builder for Wordpress

Autor: AriasBros

Se han vendido: 4

Valoración: 0

Puedes usarlo con las versiones de wordpress: WordPress 4.5, WordPress 4.4.2, WordPress 4.4.1, WordPress 4.4, WordPress 4.3.1, WordPress 4.3, WordPress 4.2, WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7, WordPress 3.6, WordPress 3.5.

Ha sido creado para que sea compatible con los plugins: WPML, WooCommerce 2.5, WooCommerce 2.4.x, WooCommerce 2.3.x, WooCommerce 2.2.x, WooCommerce 2.1.x, WooCommerce 2.0.x

Si quieres aquí tienes la demo online para que puedas comprobar todas las funcionalidades de esta plantilla.

Compatibilidad con los navedadores: IE6, IE7, IE8, IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, Edge.